Bouncy Castle Cryptography Library 1.45

## org.bouncycastle.asn1.microsoft
Interface MicrosoftObjectIdentifiers

    public interface MicrosoftObjectIdentifiers

Field Summary
`static DERObjectIdentifier` `microsoft`
`static DERObjectIdentifier` `microsoftAppPolicies`
`static DERObjectIdentifier` `microsoftCaVersion`
`static DERObjectIdentifier` `microsoftCertTemplateV1`
`static DERObjectIdentifier` `microsoftCertTemplateV2`
`static DERObjectIdentifier` `microsoftPrevCaCertHash`

Field Detail

### microsoft

    static final DERObjectIdentifier microsoft

### microsoftCertTemplateV1

    static final DERObjectIdentifier microsoftCertTemplateV1

### microsoftCaVersion

    static final DERObjectIdentifier microsoftCaVersion

### microsoftPrevCaCertHash

    static final DERObjectIdentifier microsoftPrevCaCertHash

### microsoftCertTemplateV2

    static final DERObjectIdentifier microsoftCertTemplateV2

### microsoftAppPolicies

    static final DERObjectIdentifier microsoftAppPolicies

Bouncy Castle Cryptography Library 1.45